.sdmenu {
    width: 150px;
    font-family: Sans-Serif;
    font-size: 12px;
    padding-bottom: 15px;
    background:  url(bottom.gif) no-repeat  right bottom;
    color: #FFF;
}

.sdmenu .title, .sdmenu .titlehidden{
    display: block;
    padding: 5px 0;
    font-weight: bold;
    color: white;
    background: #FFF url(title.gif) repeat-x;
}

.sdmenu .title {
    border-bottom: 1px solid #DDD;
}

.sdmenu .arrow {
		margin-left: 10px;
    margin-right: 7px;
}

.sdmenu .titlehidden {
    border-bottom: none;
}

.sdmenu #top {
    background: url(toptitle.gif) no-repeat;
}

.sdmenu .submenu {
    overflow: hidden;
}

.sdmenu .submenu a {
    padding: 4px 0;
    text-indent: 10px;
    background: #F000FF;
    display: block;
    border-bottom: 1px dashed #777777;
    color: #066;
    text-decoration: none;
}

.sdmenu .submenu a:hover {
    background : #CCC7EB url(linkarrow.gif) no-repeat left center;
    color: #F00000;
}